Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 87698 - dev-libs/geoip-1.3.6 and 1.3.8 ppc64 keyword request
Summary: dev-libs/geoip-1.3.6 and 1.3.8 ppc64 keyword request
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Netmon Herd
URL: http://www.maxmind.com/geoip/api/c.shtml
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-02 11:19 UTC by Marcelo Goes (RETIRED)
Modified: 2006-05-07 12:35 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Goes (RETIRED) gentoo-dev 2005-04-02 11:19:14 UTC
Somewhere along the line the ppc64 flag was dropped and I can't find a reason why it was dropped. Can ppc64 testers mark 1.3.6 and 1.3.8 ~ppc64 if it works?
Comment 1 Markus Rothe (RETIRED) gentoo-dev 2005-04-05 08:21:47 UTC
added ~ppc64 to KEYWORDS of both versions.
Comment 2 Markus Rothe (RETIRED) gentoo-dev 2006-05-07 12:35:44 UTC
stable. closing